Subject: Re: gadge

From: "Oral Tello" <[email-masked]>
Date: Mon, 18 Dec 2006 17:40:25 +0100

from him. He never saw the artifact. It must have been taken by

Re: gadge 
Negative.
He looked startled at my tone, put it back on the table and turned it
sentence to Liokukae.
CHAPTER 7
the harder and pushed me along the corridor. A third armed guard went
because we want to know just one single fact about all of them. Are
have the concealed door slammed in my face. I kicked it but it didnt
Shut up, one of the men suggested. We are awaiting orders. We are
It was tiring at first, struggling up one hill and down the other
the single straggling city. Roads led from it to not-too-distant